GTA SA Won't start it says I need DX9 (which I have got) -1 reply

Please wait...

Genome_66

G66

50 XP

9th May 2006

0 Uploads

97 Posts

0 Threads

#1 11 years ago

I run gta_sa.exe and the error "GTA san andreas requires the latest version of direct x 9" - or something along those lines. I have the very latest DX 9 (c) and I can't figure it out. Any one got any ideas?

Thank you in advance




Amy

Naughty

50 XP

28th October 2004

0 Uploads

3,443 Posts

0 Threads

#2 11 years ago

Have to tried to uninstall it and reinstall.? That might help, I have never got that error. Yet lol




Genome_66

G66

50 XP

9th May 2006

0 Uploads

97 Posts

0 Threads

#3 11 years ago

Tried it no dice




Amy

Naughty

50 XP

28th October 2004

0 Uploads

3,443 Posts

0 Threads

#4 11 years ago

Then we will have to wait and see what flip says, cuz i have no idea.




Guest

I didn't make it!

0 XP

 
#5 11 years ago

If you downloaded the speedometer mod, and extracted d39dll and speedmod into the GTA SA file, that might be the cause, delete them from the root folder and you should be good to go.